Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 9 Jun 2022 04:35:46 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
4:14 AM 
Visitor 20731591 has joined. 
Visitor 207315914:14 AM 
Cancellation of subscription 
Visitor 20731591 has changed their email address to [email-masked]. 
Visitor 20731591 has changed their name to Moshe Garcia. 
4:14 AM 
Harry has joined. 
Harry4:15 AM 
Please allow me a moment to check this for you. 
Moshe Garcia4:15 AM 
Hi Harry!!! 
I have a subscription of AlphaViril. 
Harry4:16 AM 
Okay 
Moshe Garcia4:16 AM 
I would like to cancel it... 
Harry4:16 AM 
May I know the reason for cancelation? 
Moshe Garcia4:18 AM 
I am stopping it for a while. Great product, with positive results, but I want to stop for a while. 
Harry4:19 AM 
Okay, we have canceled the subscription on your behalf. You won't be receiving any future orders until further notice from your end. 
Is there anything else I can help you with today? 
Moshe Garcia4:19 AM 
Is it possible to order another product through you? 
Harry4:20 AM 
Yes 
But to place an order you need to place the order either on website or on call. 
Moshe Garcia4:21 AM 
I want to order one (1) Revitasure, the Anti-Wrinkle Cream 
Harry4:21 AM 
For that you need to place order on website only. 
Is there anything else I can help you with today? 
Moshe Garcia4:23 AM 
Ok, fine. Do you have a link or a coupon for it? 
Harry4:23 AM 
You can visit our website and checkout the offers online. 
Harry4:24 AM 
http://my.4hfl.com/ 
Is there anything else I can help you with today? 
Moshe Garcia4:24 AM 
Nothing for a faithful client :-) ?? 
Harry4:24 AM 
As informed please check the available offers online. 
Moshe Garcia4:25 AM 
Fine thanks!! 
Bye! 
Harry4:25 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
4:25 AM 
Harry has left. 
4:59 AM 
Moshe Garcia has left. 

Audit Feedback : Chat was handled really well and as per process guidelines and protocols. Cancelled AS subscription for AV as per customer's request and also mentioned notes in UC. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
8:29 PM 
Denice has joined. 
Denice8:29 PM 
I just placed an order for blood pressure optimizer that I would like to cancel. Ordr was placed 5 minutes ago! 
8:29 PM 
Jason has joined. 
Jason8:29 PM 
Hi! Welcome to our chat support! 
Let me check , one moment please. 
Jason8:31 PM 
Denice, what phone no or email was on the order, the one shows does nto give me any. Do you have that order# that starts with EH? 
Denice8:31 PM 
Email would be [email-masked]. Phone is 4046600732 
Denice8:32 PM 
I have not received an order confirmation yet with an order number 
Jason8:33 PM 
It did not go through, I searched through your name Denice Lund nothing shows.. Your phone and email should be enough but theres nothing... 
Denice8:34 PM 
ok. Ill keep an eye on my credit card statement. And i plan to let my doctor look over the supplement to see if she thinks it would be helpful. I have an with my naturopath tomorrow 
8:35 PM 
Denice has left. 

Audit Feedback : Chat was handled pretty well and as per process guidelines and protocols. Answered customer's questions and queries to his satisfaction. 

Thanks and Regards 
Amit